
### How to do a Key Words Check (MAST Step 7)

The key words check involves two processes. The first is to make a chart of key words that shows key words and how you will translate them in your language. The second is to check the key words in each portion of scripture that you translate. 

After you make your list of key words, you may want to refer to the Translation Words resource to help you understand the meanings of the key words and other words in the Bible. This will help you with checking those words during the second part of this step. To learn more about this resource, see [Translation Words](../../translate/resources-words/01.md).

### Making a Key Word Chart for Your Language

1. When you are ready for MAST step 7, work with a translation partner. Together read the source text of the passage you have translated and write a list of any words in the passage that  you think are key words. Key words are 
    * words that have some moral, spiritual, theological, or religious meaning
    * names of people and places
    * words specific to the historical environment
    * words that connect one thought to another
    * words that show the author's attitude or beliefs.
2. Discuss the words on your list. Use the Translation Notes and Translation Words to ensure that  you understand the meanings of each word. (Some words have more than one meaning.) Make an initial decision on how to translate each meaning of the source language word. Write your decisions next to each word. Sometimes there  is no word in the target language that means the same as the source language words. When that is the situation, you may choose to do one of the following:
    * Choose the common use word from the local Christian community. 
    * Choose a word with an added descriptor. 
    * Create a phrase or combine a few words into one.
    * Borrow the word from the gateway language and adjust the spelling to fit your script and pronunciation.
3. As a team, discuss all of your lists, and list in alphabetical order all of the source language words that you decide are key words. 
    * If possible, do this on a computer so you can easily insert new words in alphabetical order.
    * Put this list in the first column of a chart. 
    * In the next column, write next to each source language word your translation of the word.
   * Some words have more than one meaning or have to be translated differently in different contexts. If you need more than one way to translate a key word, make a new line on the chart for each way of translating it. Repeat the source term in the source column, and put the new translation in the next column, under the first translation.  
   * You may also want to use another column to write where in the book the word first occurs.
   * Be careful not to include too many words. If the list is too detailed, checking becomes tedious. Additionally, checking every (or almost every word) can push the translated material away from a natural flow in the target language.
4. Make sure that all of the translators have access to the chart so that you can all use the same words or phrases in your translation.
5. As you translate other chapters and books of the Bible you will find more key words. 
5. Meet occasionally as a team to discuss changes to the chart: key words that need to be added, translations that need to be corrected, and key words that need more than one translation.
6. Make sure that all of the translators have access to the newest chart.

### Checking the Key Words in a Chapter

1. Work with another translation partner to compare your translation to the source text and your key words chart. 
2. Compare each verse of the source text to your key words chart.
    * What key words from your chart are in the source text?
    * Does the verse have any key words that should be on your key word chart?
    * Use the Translation Notes and Translation Words to ensure that you understand the meanings of each new key word.
    * Add the new key words to your chart. 
3. Read each verse in your translation to see how the key words are translated.
4. If a key word is translated in the text differently than it is in the chart, discuss this with your translation partner. You will need to either change the translation in the verse to match what is in the chart or add to the chart another way of translating the key word.
4. If the translation of a key word does not seem to have the right meaning, or if it does not seem to make sense in the context, discuss it with your translation partner to come up with a solution.
5. Meet with the rest of team to discuss words that need to be added to the chart and words that need either correction or additional translations.
6. Check the important words throughout the chapter to see that their meanings are translated consistently. (See: [Consistency Checks](../chk-consistency/01.md).)