

The translators will check the translation during MAST steps 5-8. They should check their translation often (usually as soon as a whole chapter is drafted) so that they can correct mistakes as early as possible in the translation process. Sometimes a step will have to be repeated before moving on to the next step. 

### Steps for translation checking:

1. Once a portion has been drafted, the translator of that section will perform a self-edit, using the source text and other available tools to check the draft. For more information about how to do this, see [Self-Edit (MAST Step 5)](../chk-self-edit/01.md).
2. When the translator has completed the self-edit, another translator on the team will perform a peer-edit, carefully comparing the translated text to the source text and using any other available tools to confirm the accuracy and meaningfulness of the translation. He may also provide feedback and comments on spelling, naturalness and flow. The person conducting the peer-edit does not have authority to make changes; his role is to provide feedback and suggestions to the translator of the draft who then makes changes as he deems necessary. For more information on how to conduct a peer-edit, see [Peer-Edit (MAST Step 6)](../chk-peer-edit/01.md).
3. Then the keywords of the passage are systematically checked against the list of key words in the available tool designed specifically to support this checking step. Alternatively, the translation team can create their own list of key words--abstract spiritual terms, historical and geographical terms and names--and carefully compare their drafted text to that list. This step is typically done by the translator of that passage and at least one other translator. For more information, see [Key Word Check (MAST Step 7)](../chk-key-words/01.md). 
4. Each verse is carefully checked comparing the drafted text to the original source text, looking for any missing portions or added material. This check is typically done with the translator of the passage and at least one other translator--preferably a different translator than the one who assisted in the keyword check. For more information, see [Verse-by-verse Check (MAST Step 8)](../chk-verse-by-verse/01.md) .

When the team has completed these steps, has incorporated the edits into the translated portion, and is collectively satisfied with the product, they then affirm the following:

* that the translation is accurate
* that the translation is in line with the statement of faith
* that they followed the MAST process, including each checking step
* that they used the available resources to check and refine their work.

Then they are welcome to upload the translation to the Wycliffe Associates content server where the work can be seen on [bibleineverylanguage.org](https://bibleineverylanguage.org). This enables the broadest reach of the content as an active project, with an open invitation to others in the language community (implied or direct) to help improve the translation.

