### How to do a Verse-by-Verse Check (MAST Step 8)

The verse-by-verse check requires at least three people—the translator of the passage and two other translators—one who can translate the mother tongue to the source language and one who can compare what that translators says with the source text.

The translator will read their translation one verse at a time, out loud, in the mother tongue. Without using any resources, one partner will listen to the mother tongue translation and verbally translate the verse into the source language. The second partner will listen to the first partner’s verbal back-translation and compare it to the source text. 

The wording will not be exactly the same between the source text and the back-translation, but it is important that:  
(1) the meaning in the translation is the same as the meaning in the source text   
(2) all of the events and important details found in the source text are present in the translation and  
(3) no new or extra information has been added. 

If it appears that the meaning in the translation is not the same as the meaning in the source text, the partner who compares the two will tell the translator. The three people will then discuss the verse to see if there really is a difference in meaning.

If there really is a difference in meaning, or if all of the events and important details are not present, the text should be edited. The team should consult the source text, Translation Notes, Translation Words, and other translations or other resources to help them make corrections and improve the translation. 

The verse-by-verse check is also a good time to check that the translation has all of the verses and that it is consistent in wording, spelling, punctuation, and formatting. (See [Complete Versification Check](../chk-verses/01.md) and [Consistency Checks](../chk-consistency/01.md))

