
The intent of the church leadership review is to provide feedback to the translators to help them to ensure  that their translation is a quality translation that is accurate, clear, and natural. This helps the translators to know that they are meeting the standards they established for quality in their rubric. (See: [Designing a Rubric for Bible  Translation Quality](../qa-rubric/01.md).) Also, involving the church leadership in the refinement process increases the likelihood that the translation will be accepted and used.

We recommend that participants in this review be mother tongue speakers of the language who did not participate in the community review of the passage. When possible, these should be leaders who have been trained or ordained through their church network, and they should use every aspect of their own knowledge and training to check the scriptures.

The translators will share their translation, their rubric, the source text, the Statement of Faith, and their key terms list with the leaders of multiple church organizations in their language community. The church leaders will review the translation in order to affirm that the translation aligns with the intent of the original texts and with the Statement of Faith, which is an expression of what the Church around the world has taught since the beginning. The translators may also ask the church leaders to check the translation for [complete versification](../verses/01.md) and [consistency](../consistency/01.md). The translators will then refine their translation based on the feedback provided.


### Review Process

Church leaders should work together to review the work, although they may review it on their own and come together to discuss any concerns or suggestions. The leaders may choose from several different options how best to review the work as a team. 

  * They may use the Reviewer’s Guide, taking turns asking and answering questions.
  * They may go verse by verse through each passage, comparing it to the ULB and using the resources to help them affirm meaning and quality: Translation Notes, Translation Questions, and Translation Words.
  * They may compare the translated text to a commonly used gateway language translation (other than the ULB). 

Any of these are good ways to review the text. 

While reviewing the work, the leaders should make notes of any questions or concerns they have. Then they can plan a time to meet with the translators and work through those questions and concerns. The leaders and the translators should use the available translation resources for help with anything they don’t understand. After they resolve the issues and make any needed changes, the translators may need to ask the community to review the refined passage again to make sure that it still communicates well. If meeting with the community leads to more changes, they may need to meet with with the church leaders again to affirm that the translation is still accurate.

### Questions about the Translation

Here are some questions to ask yourselves while reviewing a portion of scripture. If you answer “yes” to any of these questions, please explain in more detail so that the translators can know what the specific problem is, what part of the text needs correction, and how you would like them to correct it.

1. Are there any doctrinal errors in the translation?
2. Did you find any areas of the translation that seem to contradict the national language translation or the important matters of faith found in your Christian community?
3. Did the translators add extra information or ideas that were not part of the message in the source text? (Some implied information may have been expressed explicitly for the meaning to be clear. This is a desirable part of meaningful translation.)
4. Did the translators leave out information or ideas that were part of the message in the source text?

Here are some general questions to ask concerning the translation. If the answer is no to any of these questions, please note the area in the text that is a concern and explain your concern to the translators. 

1. Does the translation conform to the [Statement of Faith](../../cobt/statement-of-faith/01.md) and the [Qualities of a Good Translation](../../translate/guidelines-intro/01.md)?
2. Does the translation have the qualities described in the rubric that the translators used?
3. Did the translators show a good understanding of the source language as well as the target language and culture?
4. Does the language community affirm that the translation speaks in a clear and natural way in their language?
5. Is the style that the translators followed appropriate for the community?
6. Is the dialect that the translators used  the best one to communicate to the wider language community? For example, have the translators used expressions, phrase connectors, and spellings that will be recognized by most people in the language community?
7. As you read the translation, think about cultural issues in the local community that might make some passages in the book difficult to translate. Have the translators translated these passages in a way that makes the message of the source text clear, and avoids any misunderstanding that people might have because of the cultural issue?
8. In these difficult passages, do you feel that the translator has used language that communicates the same message that is in the source text?
9. In your judgment, does the translation communicate the same message as the source text? 

### Recommended Resources

The following resources are recommended for helping the church leaders check the accuracy of the translation: Translation Questions and the Reviewer’s Guide. (To learn how to use these resources, see: [Using Translation Questions](../../translate/resources-questions/01.md).) These will help the translators find out what people understand when they hear or read the translation.

The following resources are recommended for helping translators address issues that are discovered through the church leadership review process: Translation Notes and Translation Words. (To learn how to use these resources, see: [Translation Notes](../../translate/resources-types/01.md) and [Translation Words](../../translate/resources-words/01.md).) These resources can help the reviewers and translators better understand what was written in the source text so they can determine whether or not the translators need to change anything in the translation.

Translation Notes and Translation Words are embedded in BTT Writer. All of these resources are available on bibleineverylanguage.org.

### Summary

Key elements of the church leadership review are:  

1. Church leaders from multiple church networks or denominations read (or listen to) the translated scriptures and contribute to their improvement.
2. The church leaders refer to the WA translation resources and to their own Bible reference books to ensure accuracy and completeness of the translation.
3. The translators are responsible to respond to feedback and implement changes in the translation where needed. 



