The intent of the community review is to provide feedback to the translators to help them to ensure their translation is a quality translation that is accurate, clear, and natural. This helps the translators to know that they are meeting the standards they established for quality in their rubric. (See: [Designing a Rubric for Bible Translation Quality](../qa-rubric/01.md).) Also, involving the community in the refinement process increases the likelihood that the translation will be accepted and used. 

The translators will share the translation and their rubric with members of their language community. These people should be representative of their community. For example, there should be men and women, old and young, formally educated and not formally educated.  The translators will use one or more testing methods so that they can receive feedback from the community about whether or not the translation has the characteristics that they established in their rubric. (See: [Community Review Methods](../re-review-methods/01.md).) The translators will then refine their translation based on the feedback provided. 

The following resources are recommended for use in reviewing the translation: **Translation Questions** and the **Reviewer's Guide**. These will help the translators find out what people understand when they hear or read the translation. To learn about the Translation Questions, see: [Using Translation Questions](../../translate/resources-questions/01.md).

The following resources are recommended for helping the translators address issues that are discovered through the community review process: **Translation Notes** and **Translation Words.** These resources can help the reviewers and translators better understand what was written in the source text so they can determine whether or not the translators need to change anything in the translation. To learn about these resources, see [Translation Notes](../../translate/resources-types/01.md) and [Translation Words](../../translate/resources-words/01.md).

Translation Questions, Translation Notes, and Translation Words are embedded in BTT Writer. All of these resources are available on bibleineverylanguage.org.

Key elements of the community review are:  
1. Christians in the community read (or listen to) the translated scriptures and contribute to their improvement
2. The above listed resources are used for ensuring accuracy and completeness
3. The translators are responsible to respond to feedback and implement changes in the translation where needed. 

