
The following are types of information that need USFM markers so that they can be formatted. See [How to Format the Text](../file-formats/01.md) to see the markers for chapter, verse, and paragraph.


#### Book Titles

Book titles have the USFM marker "\mt" to show the formatting of the title at the beginning of the book. For example, the book of Genesis has the following line.

\mt Genesis

A computer program that reads USFM can format the title written after \mt to be larger than the rest of the text.

#### Book Numbers in Psalms

The Book of Psalms is made up of five numbered books. The title of each book has the USFM marker "\ms". 

\ms Book Two  
\c 42  

A program that reads USFM can  use a different character style and center the words “Book Two” on the page just over the words “Psalm 42”.

#### Headings

##### Heading that is not Scripture
Sometimes the translation team may want to add section headings to the text. These headings are not scripture and mention what the section of the chapter contains. (See the previous section titled: [Kinds of Section Headings](../presentation-headings/01.md).) These headings have the USFM marker "\s1" to show that they are this kind of heading. The English ULB and UDB do not use these markings.

\c 2  
\s1 Jesus heals a paralyzed man  
\v1 When Jesus came back to Capernaum after a few days, it was heard that he was at home.   

##### Heading that is Scripture
Some of the Psalms have headings, or superscriptions, that are part of the scripture. Often these tell who wrote the psalm, when he wrote it, and how it is to be sung. These headings have the USFM marker "\d" to show that they are this kind of heading. The beginning of Psalm 4 has the following USFM formatting and text. 

\c 4  
\m  
\d For the chief musician; on stringed instruments. A psalm of David.  
\q  
\v 1 Answer me when I call, God of my righteousness;

A program that reads USFM can use a different print style for the words "For the chief musician; on stringed instruments. A psalm of David"  to show that it is a heading.

#### Poetry

The Psalms, Proverbs, and other songs can be formatted in paragraphs or as poetry. If you format them as poetry, each line will need the USFM marker "\q" before it so that it will be indented. Exodus 15 begins with a paragraph about Moses and the people singing a song to Yahweh. The song, which is poetry, follows it. Each line of the song has "\q" before it. 

\c 15     
\p    
\v 1 Then Moses and the people of Israel sang this song to Yahweh. They sang,   
\q "I will sing to Yahweh, for he has triumphed gloriously;   
\q the horse and its rider he has thrown into the sea.   
\q    
\v 2 Yahweh is my strength and song,   
\q and he has become my salvation.   
\q This is my God, and I will praise him,   
\q my father's God, and I will exalt him.   
\q  
\v 3 Yahweh is a warrior;  
\q Yahweh is his name.  

A program that reads USFM can start a new line and indent the text any time there is a \q.

#### Footnotes

Footnotes are notes about the text that appear at the bottom of the page. When writing footnotes, write them after the phrase that the footnote is about or at the end of the verse. Before the note type “\f + \ft” and after the note type “\f*". Some footnotes also need other markers inside of them. The following shows how a footnote is marked in Mark 7:25.
 
\v 25 But immediately \f + \ft Some ancient copies do not have the words, \fqa But immediately \fqa* . \f* a woman whose little daughter had an unclean spirit heard about him and came and fell down at his feet.

A program that reads USFM can put a number after the phrase “But immediately” in the verse to let readers know that there is a footnote about those words at the bottom of the page. And within the footnote, it can use a different character style or put quotation marks around the words “But immediately.”

#### Other Markers

You may want or need to use other markers. 
To read more about how to use USFM notation, please read http://paratext.org/about/usfm.