
An **accurate** translation of the Bible communicates the same message as the original. 

#### Aspects of an Accurate Translation

The following are ways in which a translation needs to be accurate.  It needs to be: 

* [Authoritative](../guidelines-authoritative/01.md) - It is translated with the understanding that the biblical texts in the original languages are the highest authority for the meaning of biblical content.
* [Historical](../guidelines-historical/01.md) - It communicates historical events and facts accurately.
* [Faithful](../guidelines-faithful/01.md) - It accurately represents the full message of Scripture as intended for the original audience in the original context
* [Equal](../guidelines-equal/01.md) - It communicates any expressive meaning from the source language in an equal way in the target language.

#### Using the MAST Steps and the Translation Resources for Accuracy

When you engage in the first four steps of MAST you are first gaining a simple understanding of the text, and second transferring it into natural wording in your language. These steps are designed to be moved through sequentially to produce a rough draft of the text. As a translator you are already working to express the meaning as accurately as possible, while focusing on putting it into natural wording. Because accuracy to the original is essential for the translation to be considered of high quality, the checking steps are designed to check and improve accuracy. Additionally Wycliffe Associates has developed several translation resources, including Translation Words and Translation Questions, to help with testing the accuracy of the translation.

#### Discover the Meaning

In step one of the MAST process you will read through the entire chapter in your source text. We recommend that you use Wycliffe Associates' Unlocked Literal Bible (ULB) for your source text. As you read, concentrate on what you are reading, thinking about the meaning of the passage. Be careful not to force yourself to think too deeply or get frustrated over difficult passages. It is better to read slowly and to calmly process what you do understand as you go. Then you will be ready to re-express it in your own language, during step two, verbalize. During this step what you understand from the passage becomes clear as you are able to retell it in your own words in your own language. The third step, chunking, confirms your understanding of the text. Being able to break it into workable meaning packets demonstrates a general awareness of the flow and structure of the whole. At this point you are ready for the fourth step,  producing your draft. After you have done this step, you will have a draft to check for accuracy. (You can learn more about the ULB at  [The Unlocked Bibles](../translate-source-unlocked/01.md).) 
 
#### Accuracy in checking

Part of affirming accuracy is comparing your blind draft to the ULB source text. When you do this during the fifth step, self-edit, you should make changes to your draft to include any information you missed or to delete information you may have added. This is a good time to use other resources such as Wycliffe Associates' Translation Notes or Translation Questions to make sure you accurately understood the passage and produced a valid translation of it. 

The final three steps of MAST, peer-edit, keyword check, and verse-by-verse check, all provide opportunities for checking accuracy. The use of all available resources, such as Translation Notes, Translation Questions, and Translation Words during these steps will help you to be confident in the accuracy of your translation. 

#### The Message of the Writer

Finally, part of translating the source text accurately is to think of the original audience and the message of the writer. Look at the passage in your own language, and ask yourself if it accurately represents the message the original hearers would have received.

**Remember:** Translation is retelling, as accurately as possible, the meaning of the original message in a way that is clear and natural in the target language.

