
An **equal** translation communicates the same expressive or emotional meaning as is in the source language text. Sometimes people use figures of speech, exclamations, or poetry to communicate ideas and emotions. Translators may need to use different figures of speech, exclamations or forms of poetry to express the same ideas and emotions. Examples of some of these forms follow.

#### Figures of Speech

 **Description** - A figure of speech is a special way of saying something in order to catch the attention or express an emotion about what is said. Often the meaning of a figure of speech as a whole is different from the normal meaning of the individual words.

Here are some examples:

* <u>I was shattered</u>! The speaker was not literally broken, but he felt very bad.
* <u>He closed his ears to what I was saying.</u> Meaning, "he chose to not listen to what I was saying."
* <u>The wind moaned in the trees</u>. This means that the wind blowing through the trees sounded like a person moaning.
* <u>The whole world came to the meeting</u>. Everyone in the world did not attend the meeting. Most likely there were many people at the meeting.

Each language uses different figures of speech. Make sure you can:

* Recognize that a figure of speech is being used.
* Recognize the purpose of the figure of speech.
* Recognize the real meaning of the figure of speech.

It is the meaning of the whole figure of speech that should be translated into your language, not the meaning of the individual words. Once you understand the meaning of the figure of speech, you can choose an expression in the target language that communicates that same meaning and emotion.

(You can learn more about these in [Figures of Speech](../../jit/figs-intro/01.md).)

#### Rhetorical Questions

**Description** - Rhetorical questions are one kind of figure of speech. They are a type of question that does not expect an answer or ask for information. They usually express some kind of emotion and can be intended as a rebuke or a warning, or to express surprise or irony.

See, for example, Matthew 3:7: 
> You offspring of vipers, who warned you to flee from the wrath that is coming?

Here no answer is expected. The speaker is not asking for information; he is rebuking his hearers. It does no good to warn these people of God's wrath, because they refuse the only way to escape it: to repent of their sins.

You may need to restate this rhetorical question as a statement when you translate, if your language does not use rhetorical questions in this way. But remember, be sure to keep the same purpose and meaning, and communicate the same emotion that the original rhetorical question had. If your language communicates the purpose, meaning, and emotion of a rhetorical question with a different kind of figure of speech, then use that figure of speech.

#### Exclamations

**Description** - An exclamation is a word or a kind of sentence that is used to communicate emotion. Sometimes the exclamation word or words do not have meaning other than the expression of emotion, such as the words "alas" or "wow" in English.

See, for example, 1 Samuel 4:8: 
> <u>Woe to us</u>! Who will protect us from the strength of these mighty gods? (ULB)

The Hebrew word translated as "woe" expresses strong emotion about something bad happening. If possible, try to find an exclamation in your language that communicates this same emotion.

#### Poetry

**Description** - One of the purposes of poetry is to express emotion about something. Poetry does this in many different ways that can be different in different languages. These ways can include everything discussed so far, such as figures of speech and exclamations. Poetry might also use grammar differently than ordinary speech, or use wordplays or words with similar sounds or certain rhythms to convey emotion.

See, for example, Psalm 36:5:  
> Your covenant faithfulness, Yahweh, reaches to the heavens;  
> your loyalty reaches to the clouds. (ULB)

This verse of poetry repeats a similar idea in two lines, which is good Hebrew poetic style. Also, there are no verbs in the Hebrew original, so the ULB translation supplies the word "reaches" in both lines. Poetry in your language may have different things that mark it as poetry. When you are translating poetry, try to use the forms of your language that communicate to the reader that this is poetry, and that communicate the same emotions that the source poem is trying to communicate. (You can learn more about this in [Poetry](../../jit/writing-poetry/01.md).)

**Remember:** Communicate the feelings and attitudes of the original text. Translate them into forms that communicate in a similar way in your language. This is part of making an accurate translation.

